
[data-novi-id="15"]{
  line-height: 49.0002px;
}
[data-novi-id="14"]{
  
  font-weight: 100;
  font-size: 42px;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  text-transform: capitalize;
  font-weight: 900;
  font-size: 42px;
  
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 900;
}
[data-novi-id="3"]{
  font-weight: 900;
  
  
  
  
}
[data-novi-id="2"]{
  text-transform: lowercase;
}
[data-novi-id="1"]{
  text-transform: capitalize;
}
[data-novi-id="0"]{
  text-transform: uppercase;
  font-weight: 900;
}
